@import url('https://fonts.googleapis.com/css2?family=Fredericka+the+Great&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

.navbar-top a {
    color: #000;
    font-size: 0.9rem;
}
.navbar-light .navbar-nav .nav-link {
    color: #000;
}
.btn-grad {
    color: #ffffff;
    background: linear-gradient(150deg, #61ac74 0%, #b7bd55 50%, #61ac74 100%);
    -webkit-transition: all 0.3s 
ease-in-out;
    transition: all 0.3s 
ease-in-out;
    background-size: 260% 100%;
    background-position: right bottom;
    border: 0;
    line-height: 1.92;
}
.btn-grad.active, .btn-grad:active, .btn-grad:focus, .btn-grad:hover {
    color: #ffffff;
    background-position: left bottom;
}
.bg-grad {
    background: linear-gradient(150deg, #edcb2d 0%, #61ac74 100%);
}
.nav-tabs.tab-grad .nav-link.active {
    border-radius: 40px;
    color: #ffffff;
    background: linear-gradient(150deg, #edcb2d 0%, #61ac74 100%);
}
.icon-grad i:before {
    background: linear-gradient(150deg, #edcb2d 0%, #61ac74 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -WebKit-text-fill-color: transparent;
}
.dropdown-item 
{
   color: #000 !important;
}
.dropdown-item:hover 
{
   color: #61ac74 !important;
}
.alt-font {
    font-family: "Bebas Neue", sans-serif !important;
}
.title .pre-title {
    font-family: "Bebas Neue", sans-serif; font-style: normal;
}
.foo-list a{color:#000;}
.foo-list a:hover{color:#44aa7b;}
.primary-hover a {
    color: #000 !important;
}
.primary-hover a:hover {
    color: #4cbd89 !important;
}
.list-group-borderless .list-group-item {
    border: none;
    color: #000;
    padding: 0.425rem 0;
}

.my-list{list-style:none; padding: 0; margin: 0; margin-top:10px;}
.my-list li{list-style:none; padding-bottom: 10px;}
.my-pointer{pointer-events: none;}
.my-map{height:400px;}